
.main {
    font-family: 'Roboto Condensed', sans-serif;
    width: 70%;
    height: 70%;
    padding: 10px;
    position: fixed;
    top: 15%;
    left: 15%;
    z-index: 9000;
    border-radius: 10px;
    border: outset 2px;
    background-color: #dddddd;
    opacity: 1;
}
.head {
    margin: -10px -10px 10px -10px;
    padding-bottom: 0px;height: 25px;
    background-color: #bbddff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    cursor: move;
}
.head>img {
    margin: 5px; height: 18px; float: left;
}
.head>button {
    float: right;
    color: #373737;
    font-weight: bold;
    font-size: 18px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
}
.head>span {
    display: inline-block;
    margin: 5px;
    font-size: 12px;
    vertical-align: middle;
    font-family: verdana, arial sans-serif;
}
#cuts {
    height: 32px;
    margin-bottom: 10px;
}
#cuts>label {
    display: table-cell;
    border: outset 3px #ccc;
    height: 30px;
    color: #888;
    background-color: #ddd;
    vertical-align: middle;
    text-align: left;
    padding-left: 5px;
}
#cuts>label>input {display: none;}
#cutMod{/*min-width: 9ch;*/ width: 23%;}
#cutEng{/*min-widtn: 19ch;*/ width: 44%;}
#cutVin {/*min-width: 14ch;*/ width: 33%;}
.hide {display: none;}
.outset {border-style: outset;}
.sModFields{} {
    display: inline-table;
}
.sModRow {
    display: table-row; margin: 5px;
}
.sModCol1 {
    min-width: 17vw; width: 17vw; display: table-cell;  margin: 5px;
}
.sModCol2 {
    width: 100%; padding-left: 5px;
    display: table-cell;  margin: 5px;
}
.sModCol3 {
    width: 30px; display: table-cell;  margin: 5px;border: 2px outset;cursor: pointer;
}
.sModCol3:disabled {
    border-style: hidden; cursor: auto;
}
.sModRow input {
    width: 100%;
}
.sTable {
    width: 100%;
    border: 1px #295f98 solid;
    border-collapse: collapse;
}
.hTable {
    width: 100%;
    border: 1px #295f98 solid;
    border-collapse: collapse;
    table-layout: fixed;
}
.hTable th, .sTable td {
    border: 1px solid #295f98;
    padding: 5px;
    margin: 5px;
    font-size: 14px;
    font-weight: 500;
}
.overtab {
    overflow-y: auto;
    cursor: pointer;
    max-height: calc(70vh - 220px);
}
.b1, .m1 {width: 20px;}
.b2, .m2, .c1 {text-align: left}
.m3, .c4, .c5, e5 {min-width: 120px;width: 120px;}
.c2 {min-width: 150px;width: 150px;}
.c3 {min-width: 50px;width: 50px;}
table {white-space: nowrap;/*text-overflow: ellipsis;*/ text-align: center}
.overtab tr:hover {background-color: #cccccc}
th {white-space: nowrap; text-overflow: ellipsis; overflow: hidden}
.e1 {width: 10%}
.e2, .e3 {width: 15%; min-width: 6vw}
.e4 {width: 20%; min-width: 7vw }
.e5 {width: 40%}
